Description: give "TestCheckInterval" slightly more leeway for successful completion
Author: Tianon Gravi <tianon@debian.org>

--- a/checkpoint_test.go
+++ b/checkpoint_test.go
@@ -177,7 +177,7 @@
 
 	select {
 	case <-calledCh:
-	case <-time.After(time.Second):
+	case <-time.After(2 * time.Second):
 		t.Fatalf("timeout")
 	}
 }
